Subject: Trainer Candidate - Anjali Arora Anjali
From: Anjali Arora Anjali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 03:47:28 -0500

| | Tech Support Test

Name | Anjali Arora Anjali
E-mail | [email-masked]
Phone Number | (91) 9997606403
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saharanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiaMART | Sr Executive | 15 Oct | 35500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Worked as a Sr Executive in client servicing domain. Learnt alot about client dealing, understanding about the query and then giving prompt solutions.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding
Patience
Prompt solutions

What according to you makes you a good candidate for this position? | I've both experience and relationship building skills so I think I can fit in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |